Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 652648 - x11-libs/qscintilla-2.10.3 and dev-python/qscintilla-python-2.10.3 stabilisation
Summary: x11-libs/qscintilla-2.10.3 and dev-python/qscintilla-python-2.10.3 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: qscintilla-qt4-removal
  Show dependency tree
 
Reported: 2018-04-06 01:08 UTC by Andreas Sturmlechner
Modified: 2018-04-26 03:02 UTC (History)
1 user (show)

See Also:
Package list:
x11-libs/qscintilla-2.10.3 amd64 ppc ppc64 x86 dev-python/qscintilla-python-2.10.3 amd64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-04-06 01:08:22 UTC
Is it okay to stabilise latest qscintilla{,-python}?
Comment 1 Davide Pesavento gentoo-dev 2018-04-06 01:12:32 UTC
Sure, go ahead.
Comment 2 Andreas Sturmlechner gentoo-dev 2018-04-06 01:13:26 UTC
thanks, arches please stabilise!
Comment 3 Larry the Git Cow gentoo-dev 2018-04-06 15:51:29 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1dc6255d33702d8ccef0a78fa89dcb9b514292d8

commit 1dc6255d33702d8ccef0a78fa89dcb9b514292d8
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-06 15:50:53 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-06 15:51:17 +0000

    dev-python/qscintilla-python: amd64 stable
    
    Bug: https://bugs.gentoo.org/652648
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 dev-python/qscintilla-python/qscintilla-python-2.10.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=e50e0694c0d287801c69a3558adbacd53141e25a

commit e50e0694c0d287801c69a3558adbacd53141e25a
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-06 15:50:19 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-06 15:51:16 +0000

    x11-libs/qscintilla: amd64 stable
    
    Bug: https://bugs.gentoo.org/652648
    Package-Manager: Portage-2.3.28, Repoman-2.3.9

 x11-libs/qscintilla/qscintilla-2.10.3.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 4 Thomas Deutschmann gentoo-dev Security 2018-04-12 19:09:23 UTC
x86 stable
Comment 5 ernsteiswuerfel 2018-04-14 23:59:58 UTC
Lookin good on ppc.

# cat qscintilla-652648.report 
USE tests started on Sa 14. Apr 18:26:33 CEST 2018

USE='-designer -doc'  succeeded for =x11-libs/qscintilla-2.10.3
USE='designer -doc'  succeeded for =x11-libs/qscintilla-2.10.3
USE='-designer doc'  succeeded for =x11-libs/qscintilla-2.10.3
USE='designer doc'  succeeded for =x11-libs/qscintilla-2.10.3
 FEATURES= test succeeded for =x11-libs/qscintilla-2.10.3

revdep tests started on Sa 14. Apr 19:58:25 CEST 2018

FEATURES= test USE='gui' succeeded for sci-mathematics/octave
Comment 6 Sergei Trofimovich gentoo-dev 2018-04-15 14:43:01 UTC
ppc stable (thanks to  ernsteiswuerfel)
Comment 7 Andreas Sturmlechner gentoo-dev 2018-04-25 21:37:30 UTC
ping ppc64
Comment 8 Matt Turner gentoo-dev 2018-04-26 03:02:02 UTC
stable ppc64 keywords dropped